@charset "UTF-8";

/*!

Style   : FinCorp CSS
Version : 1.0
Author  : Surjith S M
URI     : http://themeforest.net/user/surjithctly

Copyright © All rights Reserved
Surjith S M / @surjithctly


TABLE OF CONTENTS
------------------------------

    • Global Styles
    • Header
    • Overview
    • Features
    • How to Steps
    • Testimonials
    • Pricing
    • FAQ
    • Footer
        
---------------------------------------------------
Note:  If possible, Please edit the SASS Files and
        use a compiling tool to generate this css.
---------------------------------------------------
*/
body {
    font-family: CircularStd, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    background: #f0f2f6;
}

h1 {
    font-size: 61px;
    font-weight: 700;
}

h2 {
    font-size: 40px;
    font-weight: 700;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 27px;
    width: 100%;
}

h6 {
    width: 100%;
}

p {
    font-size: 16px;
    color: #818697;
    line-height: 1.7;
    width: 100%;
}

li {
    margin: 8px 0;
}

@media (max-width: 992px) {
    h1 {
        font-size: 50px;
        line-height: 1.1;
    }

    h2 {
        font-size: 35px;
        line-height: 1;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 25px;
    }

    h5 {
        font-size: 20px;
    }

    p {
        line-height: 1.5;
    }
}

.space {
    padding: 90px 0;
}

@media (max-width: 992px) {
    .space {
        padding: 40px 0;
    }
}

.form-control {
    height: calc(2em + 0.75rem + 2px);
}

.alert {
    padding: 0.55rem 1.25rem;
}

.alert-success {
    background-color: #e2ffe9;
    border-color: #d3ffdd;
}

.alert-danger {
    background-color: #fff1f2;
    border-color: #f3dee0;
}

header {
    position: relative;
    overflow: hidden;
}

.nav-menu {
    border-bottom: 1px solid #eee;
}

@media (max-width: 992px) {
    .nav-menu {
        border-bottom: 0;
    }
}

.navbar {
    padding: 1rem 0;
}

.navbar-light .navbar-nav .active>.nav-link {
    font-weight: 500;
}

.main-title {
    position: relative;
    padding: 80px 0;
    z-index: 10;
}

@media (max-width: 992px) {
    .main-title {
        padding: 0;
        margin-top: -300px;
    }
}

.main-title__alt {
    position: relative;
    padding: 80px 0;
    z-index: 10;
}

@media (max-width: 992px) {
    .main-title__alt {
        padding: 20px 0;
    }
}

.header-jimpartner__bg {
    background: url(../images/jimpartner-hero.png) right top no-repeat;
    background-size: contain;
    background-position: calc(50% + 300px) 50%;
}

.header-sticky__bg {
    background: url(../images/sticky-hero.png) right top no-repeat;
    background-size: contain;
    background-position: calc(50% + 300px) 50%;
    margin-top: 20px;
}

.header-standupmate__bg {
    background: url(../images/standupmate-hero.png) right top no-repeat;
    background-size: contain;
    background-position: calc(50% + 300px) 50%;
    margin-top: 20px;
}


@media (max-width: 1200px) {

    .header-jimpartner__bg,
    .header-praises__bg,
    .header-sticky__bg,
    .header-1view__bg,
    .header-timely__bg,
    .header-bottlenecks__bg {
        background-position: calc(50% + 200px) 50%;
    }
}

@media (max-width: 992px) {

    .header-jimpartner__bg,
    .header-praises__bg,
    .header-sticky__bg,
    .header-1view__bg,
    .header-timely__bg,
    .header-bottlenecks__bg {
        background: none;
    }
}

@media (max-width: 768px) {

    .header-jimpartner__bg,
    .header-praises__bg,
    .header-sticky__bg,
    .header-1view__bg,
    .header-timely__bg,
    .header-bottlenecks__bg {
        background: none;
    }
}

.hero-title {
    padding: 90px 0;
    z-index: 999;
}

@media (max-width: 1200px) {
    .hero-title {
        padding: 0;
    }
}

.hero-title p {
    color: #9b9b9b;
    margin: 0;
}

.banner-img img {
    position: relative;
    top: -280px;
    right: -50px;
    z-index: 0;
    text-align: right;
    min-width: 150%;
    max-height: 700px;
    z-index: -1;
}

@media (min-width: 992px) {
    .banner-img img {
        position: absolute;
        top: -260px;
        right: -190px;
        min-width: inherit;
        max-height: 900px;
        z-index: 0;
    }
}

@media (min-width: 1200px) {
    .banner-img img {
        top: -300px;
        right: -100px;
        max-height: 1100px;
    }
}

.btn-danger {
    padding: 16px 30px;
    margin: 20px 0 0;
    background: #eda384;
    background: -moz-linear-gradient(-45deg, #eda384 0, #f40f7e 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0, #eda384), color-stop(100%, #f40f7e));
    background: -webkit-linear-gradient(-45deg, #eda384 0, #f40f7e 100%);
    background: -o-linear-gradient(-45deg, #eda384 0, #f40f7e 100%);
    background: -ms-linear-gradient(-45deg, #eda384 0, #f40f7e 100%);
    background: -webkit-linear-gradient(315deg, #eda384 0, #f40f7e 100%);
    background: -o-linear-gradient(315deg, #eda384 0, #f40f7e 100%);
    background: linear-gradient(135deg, #eda384 0, #f40f7e 100%);
    -webkit-box-shadow: 0 0 29px -13px #f40f7c;
    box-shadow: 0 0 29px -13px #f40f7c;
    border: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-danger:hover {
    background: #eda384;
    background: -moz-linear-gradient(45deg, #eda384 0, #f40f7e 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0, #eda384), color-stop(100%, #f40f7e));
    background: -webkit-linear-gradient(45deg, #eda384 0, #f40f7e 100%);
    background: -o-linear-gradient(45deg, #eda384 0, #f40f7e 100%);
    background: -ms-linear-gradient(45deg, #eda384 0, #f40f7e 100%);
    background: linear-gradient(45deg, #eda384 0, #f40f7e 100%);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-danger:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-light .navbar-toggler {
    color: #fff;
    z-index: 999;
    border: none;
}

.navbar-light .navbar-toggler:focus {
    outline: 0;
}

.bg-image {
    position: relative;
}

.banner-img-2 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

@media (max-width: 1200px) {
    .banner-img-2 {
        width: 75%;
    }
}

@media (max-width: 992px) {
    .banner-img-2 {
        width: 100%;
    }
}

.banner-img-2 img {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.center-title {
    text-align: center;
}

.center-title p {
    color: #91939a;
}

.insurance-title_wrap {
    padding: 32px 0;
}

@media (max-width: 992px) {
    .insurance-title_wrap {
        padding: 12px 0 12px;
    }
}

@media (max-width: 768px) {
    .insurance-title_wrap {
        padding: 12px 0 12px;
    }
}

@media (max-width: 576px) {
    .insurance-title_wrap {
        padding: 12px 0 12px;
    }
}

@media (max-width: 480px) {
    .insurance-title_wrap {
        padding: 12px 0 12px;
    }
}

.insurance-title_wrap h5 {
    color: #2b7fff;
    font-weight: 700;
    margin: 0 0 24px;
    line-height: 1.3;
}

.insurance-title_wrap h6 {
    font-size: 20px;
    margin: 0 0 10px;
}

.insurance-para {
    margin: 0 0 20px;
}

.insurance-type {
    margin: 10px 0 0;
    padding: 24px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.insurance-type img {
    float: left;
}

.insurance-type_title {
    margin-left: 20px;
}

.insurance-type_title h6 {
    margin: 0 0 3px;
}

.insurance-type_title p {
    margin: 0;
}

.item-box {
    text-align: center;
    background: #fff;
    padding: 36px 50px;
    margin: 30px 0 0;
    border-radius: 16px;
}

.item-box.demo {
    /* background: #e5e5e5; */
    background: #141E30;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #243B55, #141E30);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #243B55, #141E30);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.gradient-background {
    /* background: #e5e5e5; */
    background: #141E30;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #243B55, #141E30);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #243B55, #141E30);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.gradient-background b {
    color: #9cc9ff;
}

.gradient-background pre {
    color: #8ca1b9;
    white-space: pre-wrap;
}

.item-box.demo h6 {
    color: rgb(146 193 255);
    font-size: 24px;
}

.item-box h6 {
    margin: 30px 0 10px;
    font-size: 18px;
    font-weight: 600;
}

.slack-btn-glow {
  display: inline-block;
  /* padding: 8px; */
  border-radius: 14px;
  background: rgba(255, 255, 255, 0.15);
  
  /* Outer glow */
  box-shadow:
    0 0 8px rgba(97, 31, 105, 0.5),
    0 0 18px rgba(97, 31, 105, 0.4),
    0 0 30px rgba(97, 31, 105, 0.3);

  transition: all 0.3s ease;
}

.slack-btn-glow:hover {
  transform: translateY(-2px) scale(1.03);

  box-shadow:
    0 0 12px rgba(97, 31, 105, 0.7),
    0 0 24px rgba(97, 31, 105, 0.6),
    0 0 40px rgba(97, 31, 105, 0.5);
}

.slack-btn-glow img {
  display: block;
  border-radius: 10px;
}

.hero__button,
.hero__inner__button {
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.302), 0 1px 3px 1px rgba(60, 64, 67, 0.149);
    -webkit-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.302), 0 1px 3px 1px rgba(60, 64, 67, 0.149);
    -moz-box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.302), 0 1px 3px 1px rgba(60, 64, 67, 0.149);
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    align-items: center;
    user-select: none;
    transition: box-shadow 0.08s linear, min-width 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: box-shadow 0.08s linear, min-width 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: box-shadow 0.08s linear, min-width 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    border-radius: 24px;
    color: white;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-weight: 500;
    text-decoration: none;
    height: 48px;
    padding: 24px;
    margin: 12px 0;
    z-index: 1;
    text-align: center;
    position: relative;
    cursor: pointer;
    text-transform: none;
    background: linear-gradient(-45deg, #ffa63d, #ff3d77, #338aff, #3cf0c5);
    background-size: 600%;
    -webkit-animation: anime 16s linear infinite;
    animation: anime 16s linear infinite;
}

.hero__inner__button {
    position: absolute;
    z-index: -1;
    width: 100%;
    margin: 0;
    top: 10px;
    left: 0;
    -webkit-filter: blur(25px);
    filter: blur(25px);
    opacity: 0.7;
}

@-webkit-keyframes anime {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@keyframes anime {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.hero__button:hover,
.hero__button:focus {
    box-shadow: 0 1px 3px 0 rgba(60, 64, 67, 0.302), 0 4px 8px 3px rgba(60, 64, 67, 0.149);
    -webkit-box-shadow: 0 1px 3px 0 rgba(60, 64, 67, 0.302), 0 4px 8px 3px rgba(60, 64, 67, 0.149);
    -moz-box-shadow: 0 1px 3px 0 rgba(60, 64, 67, 0.302), 0 4px 8px 3px rgba(60, 64, 67, 0.149);
    background-color: #fafafb;
    color: #fff;
    text-decoration: none;
}

.item-icon {
    padding: 18px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: inline-block;
}

.item-icon svg {
    width: 60px;
    height: 60px;
}

.item-icon span {
    font-size: 45px;
    opacity: 0.2;
}

.color1 {
    background: #b0f3ff;
}

.color2 {
    background: #fbd1ff;
}

.color3 {
    background: #daffd3;
}

.color4 {
    background: #fff4b4;
}

.color5 {
    background: #ffdad1;
}

.color6 {
    background: #d3d3ff;
}

.color7 {
    background: #ffae8c;
    color: #fff;
}

.primary {
    color: #26cfa2;
}

.secondary {
    color: #ffae8c;
}

.tertiary {
    color: #438aff;
}

.howit-block {
    position: relative;
}

.howit-block:after {
    position: absolute;
    content: "";
    background: url(../images/after-blue.png) no-repeat;
    width: 50px;
    height: 10px;
    right: -29px;
    top: 23%;
}

@media (max-width: 992px) {
    .howit-block:after {
        display: none;
    }
}

.howit-block_af {
    position: relative;
}

.howit-block_af:after {
    position: absolute;
    content: "";
    background: url(../images/after-pink.png) no-repeat;
    width: 50px;
    height: 10px;
    right: -29px;
    top: 23%;
}

@media (max-width: 992px) {
    .howit-block_af:after {
        display: none;
    }
}

.testimonial {
    position: relative;
    background: url(../images/bg-image3.png) no-repeat right bottom;
    padding: 178px 0;
    z-index: -2;
    background-size: contain;
}

@media (max-width: 1400px) {
    .testimonial {
        padding: 157px 0;
    }
}

@media (max-width: 992px) {
    .testimonial {
        padding: 0;
    }
}

.testi-img_wrap {
    width: 100%;
    text-align: right;
}

@media (min-width: 992px) {
    .testi-img_wrap {
        position: absolute;
        bottom: 0;
        right: 0;
        max-width: 60%;
    }
}

@media (min-width: 1200px) {
    .testi-img_wrap {
        max-width: 50%;
        right: 8%;
    }
}

.bg-img3 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.testi-content_block {
    z-index: 10;
}

.testi-content_block img {
    margin: 0 0 40px;
}

.testi-content_block h3 {
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 26px;
}

@media (max-width: 768px) {
    .testi-content_block h3 {
        font-size: 24px;
    }
}

.testi-content_block span {
    font-size: 18px;
    font-weight: 500;
    color: #2b7fff;
}

.add-section {
    padding: 120px 0;
}

@media (max-width: 992px) {
    .add-section {
        padding: 60px 0;
        text-align: center;
    }
}

.add-box {
    -webkit-box-shadow: 0 2px 28px -14px rgba(160, 158, 158, 0.75);
    box-shadow: 0 2px 28px -14px rgba(160, 158, 158, 0.75);
    border-radius: 12px;
    padding: 30px;
    background: #fff;
}

.shield {
    width: 100px;
    height: 100px;
    margin: 0 14px 0 -80px;
}

@media (max-width: 992px) {
    .shield {
        margin: 0 0 15px;
    }
}

.add-content {
    display: inline-block;
    vertical-align: middle;
}

.add-content p {
    margin: 0;
}

.add-btn {
    display: inline-block;
    float: right;
    vertical-align: middle;
    margin: 25px 0 0;
}

@media (max-width: 1200px) {
    .add-btn {
        float: none;
        /* margin: 0 0 0 36px; */
    }
}

@media (max-width: 992px) {
    .add-btn {
        margin: 15px 0 0 0;
    }
}

.btn-success {
    background-color: #26cfa2;
    border-color: #26cfa2;
    padding: 0.675rem 1.15rem;
    -webkit-box-shadow: 0 4px 37px -11px #26cfa2;
    box-shadow: 0 4px 37px -11px #26cfa2;
}

.btn-success:hover {
    background-color: #1ab98f;
    border-color: #1ab98f;
}

.btn-success:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-danger {
    background-color: #ffae8c;
    border-color: #ffae8c;
}

.btn-danger:hover {
    background-color: #ffae8c;
    border-color: #ffae8c;
}

.btn-danger:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-primary {
    background-color: #2b7fff;
    border-color: #2b7fff;
    -webkit-box-shadow: 0 4px 37px -11px #288fff !important;
    box-shadow: 0 4px 37px -11px #288fff !important;
}

.btn-primary:hover {
    background-color: #2b7fff;
    border-color: #2b7fff;
}

.btn-primary:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-warning {
    background-color: #ffae8c;
    border-color: #ffae8c;
    -webkit-box-shadow: 0 4px 37px -11px #ffae8c !important;
    box-shadow: 0 4px 37px -11px #ffae8c !important;
    color: #fff;
}

.btn-warning:hover {
    background-color: #ea9b79;
    border-color: #ea9b79;
    color: #fff;
}

.btn-warning:active {
    background-color: #ea9b79 !important;
    border-color: #ea9b79 !important;
    color: #fff !important;
}

.btn-warning:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pricing {
    position: relative;
}

@media (max-width: 992px) {
    .pricing {
        /* padding: 25px 0; */
    }
}

.pricing-bg {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

@media (max-width: 768px) {
    .pricing-bg {
        display: none;
    }
}

.pricing-bg img {
    width: 100%;
}

.pricing-wrap {
    margin: 125px 0 0;
}

@media (max-width: 768px) {
    .pricing-wrap {
        margin: 30px 0 0;
    }
}

.pricing-block {
    background: #fff;
    text-align: center;
    width: 100%;
    padding: 30px;
    -webkit-box-shadow: 0 0 27px -17px rgba(158, 158, 158, 0.75);
    box-shadow: 0 0 27px -17px rgba(158, 158, 158, 0.75);
}

@media (max-width: 992px) {
    .pricing-block {
        padding: 33px 13px;
    }
}

.pricing-block h6 {
    font-size: 15px;
    letter-spacing: 2px;
}

@media (max-width: 992px) {
    .pricing-block p {
        font-size: 13px;
    }
}

.save-price {
    background: #fff4b4;
    padding: 3px 6px;
    border-radius: 3px;
    color: #e2c16b;
    font-size: 13px;
}

.pricing-high {
    text-align: center;
    background: #fff;
    padding: 36px 50px;
}

.pricing-high h6 {
    margin: 30px 0 10px;
    font-size: 22px;
    font-weight: 600;
}

.pricing-icon {
    padding: 26px 0;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: inline-block;
}

.pricing-icon h2 {
    font-size: 45px;
    opacity: 0.2;
    margin: 0;
}

.pricing-icon h2 span {
    font-size: 22px;
    vertical-align: top;
    margin: 8px 0 0;
    font-weight: 100;
    display: inline-block;
}

.pricing-text {
    text-align: left;
}

.pricing-text i {
    display: inline-block;
    margin: 0 8px 0 0;
    background: #daffd3;
    border-radius: 50%;
    padding: 6px;
    color: #99ce8f;
    font-size: 12px;
}

.pricing-text p {
    display: inline-block;
}

.pricing-btn_wrap {
    float: none;
}

.pricing-block_middle {
    position: relative;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    background: #fff;
    z-index: 10;
    margin: -42px 0 0;
    overflow: hidden;
}

@media (max-width: 768px) {
    .pricing-block_middle {
        margin: 25px 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

.pricing-block_middle h2 {
    color: #fff;
    opacity: 1;
}

.pricing-bottom_text {
    text-align: center;
    margin: 55px 0 0;
}

@media (max-width: 992px) {
    .pricing-bottom_text {
        margin: 25px 0 0;
    }
}

.pricing-bottom_text p {
    color: #bbbdc6;
}

.star-middle {
    position: absolute;
    top: 0;
    right: 0;
    padding: 27px 12px;
    background: #fdeebe;
    -webkit-transform: rotate(130deg);
    -ms-transform: rotate(130deg);
    transform: rotate(130deg);
    margin: -37px 0 0;
}

.star-middle i {
    font-size: 12px;
    color: #f6c25f;
    padding: 0 0 19px;
}

@media (max-width: 1200px) {
    .collapse-set {
        padding: 0;
    }
}

.pricing-bg02 {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

@media (max-width: 1200px) {
    .pricing-bg02 {
        bottom: 42%;
        width: 45%;
    }
}

@media (max-width: 1200px) {
    .pricing-bg02 {
        display: none;
    }
}

@media (min-width: 992px) {
    .responsive-bg {
        display: none;
    }
}

.card-header {
    background: 0 0;
    padding: 0.15rem 1.25rem;
}

.btn-link {
    color: #48b3ff;
    padding: 0;
}

.card-body {
    margin: 0;
}

.collapse-wrap {
    position: relative;
}

footer {
    padding: 60px 0 50px;
    background: #f0f2f6;
}

.footer-title {
    margin: 30px 0 0;
}

.footer-title h6 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 25px;
}

.footer-title ul {
    padding: 0;
    margin: 0;
}

.footer-title ul li {
    list-style: none;
}

.footer-title ul li a {
    color: #818697;
    line-height: 1.8;
}

.copyright {
    text-align: center;
    padding: 70px 0 0;
}

.navbar-light .navbar-toggler_second {
    color: #000;
    z-index: 999;
    border: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.dropdown-toggle i {
    color: #2c6cd3;
    font-size: 14px;
    margin-right: 4px;
}

.main-banner {
    position: absolute;
    top: 0;
    right: 12%;
    z-index: -1;
}

@media (max-width: 1600px) {
    .main-banner {
        right: 4%;
    }
}

@media (max-width: 1400px) {
    .main-banner {
        right: 0;
    }
}

@media (max-width: 1200px) {
    .main-banner {
        right: -2%;
        width: 75%;
    }
}

@media (max-width: 992px) {
    .main-banner {
        right: -4%;
        width: 70%;
    }
}

@media (max-width: 768px) {
    .main-banner {
        display: none;
    }
}

.main-banner_md {
    display: none;
}

.main-banner-alt {
    position: absolute;
    right: 5%;
    top: 0;
}

.bg-style {
    position: absolute;
    top: 14%;
    left: 0;
    z-index: -1;
}

.bg-style2 {
    position: absolute;
    right: 0;
    bottom: 20%;
    z-index: -2;
}

@media (max-width: 1400px) {
    .bg-style2 {
        left: -15%;
    }
}

@media (max-width: 992px) {
    .bg-style2 {
        left: -20%;
        bottom: 6%;
    }
}

@media (max-width: 768px) {
    .bg-style2 {
        width: 45%;
        bottom: 2%;
    }
}

.banner-img-3 {
    position: absolute;
    bottom: 12%;
    left: 11%;
    z-index: -1;
}

@media (max-width: 1400px) {
    .banner-img-3 {
        left: 0;
    }
}

@media (max-width: 1200px) {
    .banner-img-3 {
        width: 75%;
    }
}

@media (max-width: 992px) {
    .banner-img-3 {
        width: 100%;
        bottom: 0;
    }
}

@media (max-width: 768px) {
    .banner-img-3 {
        width: 65%;
    }
}

@media (max-width: 1400px) {
    .filter-image {
        width: 100%;
        max-width: 623px;
    }
}

@media (max-width: 992px) {
    .filter-image {
        width: 100%;
        max-width: 380px;
        margin: 30px 0;
    }
}

.pricing-bg_secong {
    position: absolute;
    width: 100%;
    top: -14%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.content-wrap {
    padding: 50px 0 0;
}

.content-box h5 {
    font-size: 20px;
}

.content-box1 {
    padding: 0 0 50px;
}

@media (max-width: 768px) {
    .content-box1 {
        padding: 0 0 25px;
    }
}

.insurance-title_wrap2 {
    padding: 0 0;
}

@media (max-width: 992px) {
    .insurance-title_wrap2 {
        padding: 12px 0 12px;
    }
}

@media (max-width: 768px) {
    .insurance-title_wrap2 {
        padding: 12px 0 12px;
    }
}

@media (max-width: 576px) {
    .insurance-title_wrap2 {
        padding: 12px 0 12px;
    }
}

@media (max-width: 480px) {
    .insurance-title_wrap2 {
        padding: 12px 0 12px;
    }
}

.insurance-title_wrap2 h5 {
    color: #2b7fff;
    font-weight: 700;
    margin: 0 0 24px;
    line-height: 1.3;
}

.insurance-title_wrap2 h6 {
    font-size: 20px;
    margin: 0 0 10px;
}

@media (max-width: 992px) {
    h2 {
        font-size: 20px;
        line-height: 1;
    }
}

.youtube__videoWrapper {
    position: relative;
    padding-bottom: 54%;
    padding-top: 25px;
    width: 100%;
    height: 0;
}

.youtube__videoWrapper .youtube__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube-jimpartner {
    background-image: url(../images/Standup-cover.png);
}

.youtube-praises {
    background-image: url(../images/Praises-cover.png);
}

.youtube-bottlenecks {
    background-image: url(../images/Bottlenecks-cover.png);
}

.youtube-sticky {
    background-image: url(../images/sticky-banner.png);
}

.youtube-1view {
    background-image: url(../images/1view-banner.png);
}

.youtube-standupmate {
    background-image: url(../images/standupmate-banner.png);
}

.youtube-timely {
    background-image: url(../images/timely-banner.png);
}

.youtube__video.cover {
    background-color: #1f2644;
    background-position: center center;
    background-size: cover;
    border-radius: 6px;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.youtube__video.cover .button-wrapper {
    background: #000;
    border-radius: 100%;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0.95;
}

.youtube__video.cover .button-wrapper svg {
    stroke: #00c875;
    width: 50px;
    height: 50px;
}

.youtube__video.cover:hover .button-wrapper {
    transform: scale(1.2);
}

.navbar-brand img {
    min-width: 117px;
}

.card-link {
    text-decoration: none;
}

.item-box {
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    will-change: transform;
}

.card-link:hover .item-box {
    transform: scale(1.05);
}

/**Pricing blocks**/
.pricing .pricing-info {
    padding: 16px 0;
}

.pricing .pricing-blocks {
    max-width: 600px;
    padding: 36px 12px;
    margin: 0 auto;
    border: 1px solid #0071d9;
    border-radius: 8px;
    background: #e5f4ff;
}

.pricing .pricing-blocks .s-prices-block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pricing .pricing-blocks .s-prices-add-monday {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 36px;
}

.pricing .pricing-blocks .s-prices-block .s-block {
    border: 1px solid #e6e9ef;
    border-radius: 4px;
    padding: 16px 8px;
    width: 100%;
    max-width: 160px;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.pricing .pricing-blocks .s-prices-block .s-block:first-child {
    margin-right: 24px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-1 {
    font-weight: 500;
    font-size: 18px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-2 {
    color: #676879;
    font-size: 13px;
    margin-bottom: 14px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-3 {
    margin-bottom: 14px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-3 .s-title-3-price {
    font-size: 32px;
    margin-right: 2px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-3 .s-title-3-duration {
    color: #676879;
    font-size: 14px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-button-block {
    margin-bottom: 12px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-4 {
    color: #676879;
    font-size: 12px;
}

.pricing .pricing-blocks .s-prices-block .s-block .s-title-5 {
    position: absolute;
    padding: 4px 8px;
    background: #0085ff;
    color: #fff;
    border-radius: 32px;
    z-index: 2;
    top: -10px;
    height: 20px;
    left: 50%;
    width: 100px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    margin-left: -50px;
}

.pricing .s-features {
    width: 100%;
    max-width: 600px;
    margin: 18px auto 0 auto;
    color: #818697;
    font-size: 16px;
    letter-spacing: 0.2px;
}

.pricing .s-features p {
    color: #818697;
    margin: 2px 0 2px 16px;
    font-size: 16px;
}

.trial-period {
    font-size: 18px;
    margin: 0 0 0 0;
    font-weight: 500;
    color: #5f5f5f;
}

.trial-period-description {
    font-size: 14px;
    color: #7b7b7b;
    margin-bottom: 24px;
}

.logo-wrapper {
    display: flex;
    align-items: center;
}

.all-apps {
    cursor: pointer;
    padding: 4px;
    border-radius: 100%;
    margin-right: 8px;
    min-width: 32px;
    text-decoration: none;
}

.all-apps:hover {
    background: rgb(240, 240, 240);
    text-decoration: none;
}

.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

/* Animation */

.parallax>use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/*Shrinking for mobile*/
@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}

.gallery{
    padding: 24px 0;
    margin-bottom: 24px;
}

/*Slideshow */
.gallery-cell {
    width: 100%;
    height: auto;
    margin-right: 10px;   
    text-align: center;
}

.gallery-cell img{
    width: 100%;
    max-width: 800px;
}

/* cell number */
.gallery-cell:before {
    display: block;
    text-align: center;
}

.buy-now-button {
    border: none;
    margin: 0;
    padding: 0;
    background: none;
    font-family: inherit;
    font-size: inherit;
    cursor: pointer;
    outline: none;
    background-color: #0085ff;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    transition: background-color 0.3s ease;
    margin-top: 16px;
  }
  
  .buy-now-button:hover {
    background-color: #0769c3;
  }